.border {
  outline: 0;
  border-width: 0 0 2px;
  box-shadow: 2px 2px 10px #888888;
}

.sidebar .search-text {
	width: 100%
}

.sidebar {
	float: left;
	width: 30%;
	border-right: thick solid;
	text-align: center;
}

.sidebar .elem {
	margin: auto;
}

.main {
	flat: right;
		width: 80%;
		text-align: center;
}


.main .card {
	height: 25%;
}

.main .card-body,
.sidebar .card-body {
	text-align: left;
}


.main .search-text {
	width: 50%;
	float: left;
}


input {
	outline: 0;
	border-width: 0 0 2px;
	border-color: blue
  }

input:focus {
border-color: blue
}